@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&display=swap');

* {
    font-family: 'Open Sans Condensed', sans-serif;
    box-sizing: border-box;
}

body {
    display: flex;
    font-size: 20px;
    background-color: #dadada;
}

.container {
    width: 400px;
    background-color: #ffffff;
    margin: 20px;
}

h1 {
    text-align: center;
    margin: 20px 0 20px;
    color: #575757;
}

.form {
    padding: 30px 40px;
}

.form-item {
    margin-bottom: 10px;
    padding-bottom: 20px;
    position: relative;
}

.form-item label {
    color: #777;
    display: block;
    margin-bottom: 5px;
    font-size: 16px;
}

.form-item input {
    border: 2px solid #f0f0f0;
    display: block;
    width: 100%;
    padding: 10px;
    font-size: 18px;
}

.form-item input:focus {
    outline: 0;
    border-color: #777777;
}

.form-item.success input {
    border-color:   limegreen;
}

.form-item.error input {
    border-color: orangered;
}

.form-item small {
    font-size: 16px;
    color: orangered;
    position: absolute;
    bottom: 0;
    left: 0;
    visibility: hidden;
}

.form-item.error small {
    visibility: visible;
}

.form button {
    cursor: pointer;
    background-color: #575757;
    border: 2px solid #575757;
    color: #fff;
    display: block;
    font-size: 16px;
    width: 100%;
}

.container2 {
    margin: 20px;
}

.container3 {
    margin: 20px;
}